this.title=\u8003\u52E4\u7570\u5E38\u6D88\u606F\u8A18\u9304\u8868
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contpushResult.boundLabelText=\u63A8\u9001\u7D50\u679C
contpushType.boundLabelText=\u63A8\u9001\u985E\u578B
pushType.items=[Enum]com.kingdee.eas.custom.attendanceexception.bizEnum.PushTypeEnum
contmessageResponse.boundLabelText=\u6D88\u606F\u4ECB\u9762\u56DE\u53C3
contmessageRequest.boundLabelText=\u6D88\u606F\u4ECB\u9762\u5165\u53C3
contdataPushResponse.boundLabelText=\u7570\u5E38\u6578\u64DA\u63A8\u9001\u4ECB\u9762\u56DE\u53C3
contdataPushRequest.boundLabelText=\u7570\u5E38\u6578\u64DA\u63A8\u9001\u4ECB\u9762\u5165\u53C3
contpushStatus.boundLabelText=\u63A8\u9001\u72C0\u614B
pushStatus.items=[Enum]com.kingdee.shr.base.syssetting.CallStatusEnum
contmessageId.boundLabelText=\u6D88\u606Fid
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD